/* CSS Document */
body{
margin:0;
text-align:center;
/*background-color:#FFFFFF;*/
background-image:url(images/espanol/bk.gif);
}
#gen{
width:705px;
text-align:center;
margin:0;
background-color:#FFFFFF;
}
td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}
#global{
width:705px;
text-align:center;
margin:0;
}
#global td{
margin:0;
padding:0;
}
.bk_iconos_arriba{
background-image:url(images/espanol/bk_sup.gif);
background-repeat:repeat-x;
height:27px;
vertical-align:middle;
padding:5px 0 0 0;
}
#icon{
background-image:url(images/espanol/bk_sup.gif);
height:29px;
}
#icon td{
padding:4px 0 0 0;
}
.renglon_gris{
background-image:url(images/espanol/gris_renglon.gif);
background-repeat: repeat-x;
}
#b_der{
width:240px;
border-left:1px dashed #ccc;
}

#b_der a:link{
color:#000000;
background-image:url(images/espanol/guindo.gif);
background-repeat:no-repeat;
text-align:left;
padding:7px 5px 5px 20px;
background-position:8px 7px;
font-weight:bold;
}
#b_der a:visited{
color:#000000;
background-image:url(images/espanol/guindo.gif);
background-repeat:no-repeat;
text-align:left;
padding:7px 5px 5px 20px;
background-position:8px 7px;
font-weight:bold;
}
X A:LINK{
text-align:right;
padding:0 0 0 8PX;
}
X A:VISITED{
text-align:right;
padding:0 0 0 8PX;
}
X A:HOVER{
text-align:right;
padding:0 0 0 8PX;
}
#b_der a:hover{
color:#cccccc;
background-image:url(images/espanol/guindo.gif);
background-repeat:no-repeat;
text-align:left;
padding:7px 5px 5px 20px;
background-position:8px 7px;
font-weight:bold;
}
.der{
text-align:right;
}
#con_b{
width:464px;
margin:0 2px 0 0;
background-image:url(images/espanol/bk_top.jpg);
background-repeat:no-repeat;
}
#centro{
margin:7px 0 0 0;
}
.bold{
font-weight:bold;
}
.padding_espacio{
padding:0 0 0 5px;
}
.padding_espacio2{
padding:0 0 0 5px;
border-right:1px solid #cccccc;
}
.borde_abajo{
border-bottom:1px dashed #ccc;
}
#pie{
width:705px;
background-image:url(images/espanol/bk_pie.jpg);
background-repeat:no-repeat;
height:47px;
margin:10px 0 0 0 ;
 }
#pie td{
 text-align:left;
 color:#333333;
 padding:10px 0 0 5px;
 }
 #pie a:link{
 color:#990000;
 text-decoration:none;
 }
 #pie a:visited{
 color:#990000;
 text-decoration:none;
 }
 #pie a:hover{
 color:#990000;
 text-decoration:underline;
 }
 .borde_derecho{
 border-right:1px solid #cccccc;
 }
  .borde_ab{
 border-right:1px solid #cccccc;
  border-bottom:1px solid #cccccc;
   border-right:1px solid #cccccc;
  /*border-left:1px solid #cccccc;*/
 }

#logos img{
border:1px solid #eee;}

#we img{
margin:2px;
border:1px solid #ccc;
}
#b_der2 a:link{
color:#990000;
text-decoration:none;
text-align:left;
}
#b_der2 a:visited{
color:#990000;
text-decoration:none;
text-align:left;
}
#b_der2 a:hover{
color:#990000;
text-decoration:underline;
text-align:left;
}
#nobor img{
border:1px solid #ffffff;
}

.somos{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
text-align:right;
font-weight:bold;
color:#990000;
}